use strict;
use warnings;
use Test::More;
use Path::Tiny;
plan skip_all => "Test::EOL required for testing filenames portability"
    unless eval "use Test::EOL; 1";
my @whitelist_dirs = path('.')->children( qr/^(?!(cpan_build$|build$|.git$))/ );
all_perl_files_ok( @whitelist_dirs );